BODY {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff; 
	font: 15px/normal arial,verdana,sans-serif;
}

A:link { color: #004B7A; background: inherit;}
A:visited { color: #004B7A; background: inherit;}
A:active { color: #004B7A; background: inherit;}
A:hover { color: #004B7A; background: inherit;}

/* BEGIN RGB CSS */

/* .RGBdiv TABLE TD {outline: 1px solid red;} */

.ValueBox {vertical-align: top; width: 30px;}
.ValueBox INPUT {width: 30px;}

.form_widget_amount_slider{
border-top: 1px solid #9d9c99;
border-left: 1px solid #9d9c99;
border-bottom: 1px solid #eeeeee;
border-right: 1px solid #eeeeee;
background-color: #ffffff;
height: 3px;
position: absolute;
bottom: 0px;
}

#colorPreview2 {width: 90px;}

#colorCode2 {
width: 90px;
margin-left: auto;
margin-right: auto;
padding: 2px; 
font-size: 11px; 
vertical-align: middle; 
background-color: #ffffff; 
border: 1px solid #000000;
text-align: left;
}

.ColorLabel {
width: 45px;
height: 30px;
font: normal normal 13px/normal arial,helvetica,sans-serif;
}
#slider_target1, #slider_target2, #slider_target3 {background-repeat: no-repeat; background-position: 1px 5px; width: 280px;}
#slider_target1 {background-image: url('hsv_color_bar.gif');}
#slider_target2 {background-image: url('saturation.jpg');}
#slider_target3 {background-image: url('greyscale_bar.jpg');}

/*
OPERA BUGS with RGB slider
1) The position: relative; property-value pair causes a malfunctioning of the dynamically-set colorPickerSelectedColorValue TD cell in the Color Picker. This property must be set to static dynamically when RGB slider is closed)
2) Image handle malfunctions if padding-top is not set to at least 1px. Another fix is to set the border to 1px solid but this is undesirable.
*/
#SetPosition {position: relative; padding-top: 1px;}

.RGBdiv {
background: white;
border: 1px solid black;
top: 0px; 
left: 7px; 
z-index: 2;
margin-bottom: 0px;
/* width: 575px; */
width: 560px;
}

.RGBdiv FORM {margin-bottom: 5px;}
.RGBdiv TABLE {width: 535px; margin: 10px;}

.rgbAction {
padding-top: 10px; font-size: 13px; font-family: arial,helvetica,sans-serif; text-align: center;
}

.ShowRGB .RGBdiv {display: block;}


